<template>
        <input
            name="price"
            id="game-price"
            type="text"
            :placeholder="gamePrice"
            required
            class="appearance-none block w-full bg-gray-200 text-gray-700 border border-gray-300 rounded py-3 px-4 mb-3 leading-tight focus:outline-none focus:bg-white"
        >
        <p class="text-red-500 text-xs italic hidden">Please fill out this field.</p>
</template>

<script>
export default {
    data() {
        return {
            name: "Price-input",
            gamePrice: "49,95"
        }
    },

    name: "Price-input"
}
</script>
